<template>
  <section class="title-group">
    <h2 class="title">My Tasks</h2>
    <h3 class="sub-title" v-if="tasks.length > 0">{{tasks.length}} task{{tasks.length > 1 ? 's' : ''}}</h3>
  </section>
</template>

<script>
  export default {
    name: 'Title',
    props: ["tasks"]
  }
</script>

<style scoped>
  .title {
    font-family: 'Staatliches', cursive;
    font-size: 3rem;
    letter-spacing: 3px;
    margin-bottom: 0;
  }
  .sub-title {
    font-size: 1.25rem;
  }
</style>
